<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
	<div class="container">
		<a class="navbar-brand" href="./"><img src="./images/logo.svg" height="30" alt="Grow Happy Club"></a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			<svg width="24" height="24" viewbox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
				<path d="M2 6C2 5.44772 2.44772 5 3 5H21C21.5523 5 22 5.44772 22 6C22 6.55228 21.5523 7 21 7H3C2.44772 7 2 6.55228 2 6Z" fill="currentColor"/>
				<path d="M2 12.0322C2 11.4799 2.44772 11.0322 3 11.0322H21C21.5523 11.0322 22 11.4799 22 12.0322C22 12.5845 21.5523 13.0322 21 13.0322H3C2.44772 13.0322 2 12.5845 2 12.0322Z" fill="currentColor"/>
				<path d="M3 17.0645C2.44772 17.0645 2 17.5122 2 18.0645C2 18.6167 2.44772 19.0645 3 19.0645H21C21.5523 19.0645 22 18.6167 22 18.0645C22 17.5122 21.5523 17.0645 21 17.0645H3Z" fill="currentColor"/></svg>
		</button>

		<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav nav-pills ml-auto">
				<li class="nav-item active">
					<a class="nav-link" href="./">Home
						<span class="sr-only">(current)</span>
					</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./product">Product</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Rewards</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">99+ Cara Grow Happy</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Happy Updates</a>
				</li>
				<li class="nav-item border-right">
					<a class="nav-link" href="#">Masuk</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Daftar</a>
				</li>
			</ul>
		</div>
	</div>
</nav>
<div class="container mt-5">
	<div id="slideHome" class="carousel slide" data-ride="pause">
		<ol class="carousel-indicators">
			<li data-target="#slideHome" data-slide-to="0" class="active"></li>
			<li data-target="#slideHome" data-slide-to="1"></li>
			<li data-target="#slideHome" data-slide-to="2"></li>
		</ol>
		<div class="carousel-inner">
			<div class="carousel-item overflow-hidden active" style="background-image: url(./images/slide-bg-left.png);background-position: 0 bottom; background-repeat: no-repeat; background-size: contain; min-height: 17rem;">
				<div class="row">
					<div class="col-12 col-lg-8 order-lg-2">
						<img src="./images/slide-1.jpg" class="clip-path" alt="...">
					</div>
					<div class="col col-lg-4">
						<div class="ml-lg-5 p-4 px-lg-0 text-center">
							<h5 class="mb-2 h2">Ayo Gabung di</h5>
							<h3 class="mb-2"><img src="./images/logo.svg" width="150" alt="Grow Happy Club"></h3>
							<h6>"Dukung Si Kecil Grow Happy"</h6>
							<a href="./product-detail" class="btn btn-block bg-white text-primary text-uppercase rounded-pill px-5">Beli Sekarang</a>
						</div>
					</div>
				</div>
			</div>
			<div class="carousel-item" style="background-image: url(./images/slide-bg.png); background-position: right bottom; background-repeat: no-repeat; background-size: contain; min-height: 17rem;">
				<div class="row">
					<div class="col-12 col-lg">
						<div class="pt-4 px-4 p-lg-5">
							<h3 class="mb-0">LACTOGROW
								<span class="text-yellow">3</span>
								Madu</h3>
							<p>Usia 1-3 Tahun</p>
							<a href="./product-detail" class="btn bg-white text-primary text-uppercase rounded-pill px-5 d-none d-lg-inline-block">Beli Sekarang</a>
						</div>
					</div>
					<div class="col">
						<div class="pb-4 px-4 pt-lg-4 pb-lg-0">
							<img class="img-fluid pb-4 pb-lg-0 position-relative" src="./images/slide-product.png" alt="">
							<a href="./product-detail" class="btn bg-white text-primary text-uppercase rounded-pill px-5 d-block d-lg-none m-sm-5 m-lg-0">Beli Sekarang</a>
						</div>
					</div>
				</div>
			</div>
			<div class="carousel-item" style="background-image: url(./images/slide-bg.png);background-position: right bottom; background-repeat: no-repeat; background-size: contain; min-height: 17rem;">
				<div class="row">
					<div class="col-12 col-lg">
						<div class="pt-4 px-4 p-lg-5">
							<h3 class="mb-0">LACTOGROW
								<span class="text-yellow">4</span>
								Madu</h3>
							<p>Usia 4 Tahun</p>
							<a href="./product-detail" class="btn bg-white text-primary text-uppercase rounded-pill px-5 d-none d-lg-inline-block">Beli Sekarang</a>
						</div>
					</div>
					<div class="col">
						<div class="pb-4 px-4 pt-lg-4 pb-lg-0">
							<img class="img-fluid pb-4 pb-lg-0 position-relative" src="./images/slide-product.png" alt="">
							<a href="./product-detail" class="btn bg-white text-primary text-uppercase rounded-pill px-5 d-block d-lg-none m-sm-5 m-lg-0">Beli Sekarang</a>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a class="carousel-control-prev" href="#slideHome" role="button" data-slide="prev">
			<span class="carousel-control-prev-icon" aria-hidden="true"></span>
			<span class="sr-only">Previous</span>
		</a>
		<a class="carousel-control-next" href="#slideHome" role="button" data-slide="next">
			<span class="carousel-control-next-icon" aria-hidden="true"></span>
			<span class="sr-only">Next</span>
		</a>
	</div>
	<h2 class="text-blue">Bantu Anak GrowHappy dengan
		<span class="text-primary">HAPPYNUTRI
			<sub>&reg;</sub>
		</span>
	</h2>
	<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur nemo impedit recusandae quibusdam numquam iure
		    obcaecati velit nisi.</p>
	<div class="row row-cols-1 row-cols-md-3">
		<div class="col">
			<div class="col media mb-5">
				<img src="./images/icon-box.svg" class="mr-3" alt="...">
				<div class="media-body">
					<h5 class="mt-0 mb-1 text-primary">Media heading 1</h5>
					Cras sit amet nibh libero, in gravida nulla.
				</div>
			</div>
		</div>
		<div class="col">
			<div class="col media mb-5">
				<img src="./images/icon-box.svg" class="mr-3" alt="...">
				<div class="media-body">
					<h5 class="mt-0 mb-1 text-primary">Media heading 1</h5>
					Cras sit amet nibh libero, in gravida nulla.
				</div>
			</div>
		</div>
		<div class="col">
			<div class="col media mb-5">
				<img src="./images/icon-box.svg" class="mr-3" alt="...">
				<div class="media-body">
					<h5 class="mt-0 mb-1 text-primary">Media heading 1</h5>
					Cras sit amet nibh libero, in gravida nulla.
				</div>
			</div>
		</div>
		<div class="col">
			<div class="col media mb-5">
				<img src="./images/icon-box.svg" class="mr-3" alt="...">
				<div class="media-body">
					<h5 class="mt-0 mb-1 text-primary">Media heading 1</h5>
					Cras sit amet nibh libero, in gravida nulla.
				</div>
			</div>
		</div>
		<div class="col">
			<div class="col media mb-5">
				<img src="./images/icon-box.svg" class="mr-3" alt="...">
				<div class="media-body">
					<h5 class="mt-0 mb-1 text-primary">Media heading 1</h5>
					Cras sit amet nibh libero, in gravida nulla.
				</div>
			</div>
		</div>
		<div class="col">
			<div class="col media mb-5">
				<img src="./images/icon-box.svg" class="mr-3" alt="...">
				<div class="media-body">
					<h5 class="mt-0 mb-1 text-primary">Media heading 1</h5>
					Cras sit amet nibh libero, in gravida nulla.
				</div>
			</div>
		</div>
	</div>
	<div class="row" style="margin-bottom: 10rem;">
		<div class="col">
			<div class="card bg-primary text-white mb-5 pb-3">
				<div class="card-body">
					<div class="row">
						<div class="col">
							<h3 class="h1">LACTOGROW 3</h3>
						</div>
						<div class="col-3 text-right">
							<strong>750gr</strong>
						</div>
					</div>
					<p class="text-center">
						<img src="./images/slide-product.png" alt="" class="img-fluid w-75">
					</p>
					<p class="text-center text-uppercase" style="margin-bottom: -12rem;">
						<a href="./product-detail" class="btn btn-primary rounded-pill px-5">Beli Sekarang</a>
					</p>
				</div>
			</div>
		</div>
		<div class="col">
			<div class="card bg-primary text-white mb-5 pb-3">
				<div class="card-body">
					<div class="row">
						<div class="col">
							<h3 class="h1">LACTOGROW 3</h3>
						</div>
						<div class="col-3 text-right">
							<strong>750gr</strong>
						</div>
					</div>
					<p class="text-center">
						<img src="./images/slide-product.png" alt="" class="img-fluid w-75">
					</p>
					<p class="text-center text-uppercase" style="margin-bottom: -12rem;">
						<a href="./product-detail" class="btn btn-primary rounded-pill px-5">Beli Sekarang</a>
					</p>
				</div>
			</div>
		</div>
	</div>
	<h2 class="text-primary">Happy Updates</h2>
	<div class="slider-card">
		<ul class="nav justify-content-center">
			<li>
				<a href="#" class="card border-0 position-relative overflow-hidden mx-2 mb-4">
					<span class="badge badge-pill badge-primary position-absolute m-4">Artikel</span>
					<img src="./images/article-img.jpg" class="card-img-top" alt="...">
					<div class="card-body bg-blue text-white">
						<h3 class="h5">Tips Menghadapi Anak Tantrum dan Bagaimana Cara Mengelola Emosi...</h3>
						<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio cupiditate rerum ab sunt voluptatibus.</p>
					</div>
				</a>
			</li>
			<li>
				<a href="#" class="card border-0 position-relative overflow-hidden mx-2 mb-4">
					<span class="badge badge-pill badge-primary position-absolute m-4">Artikel</span>
					<img src="./images/article-img.jpg" class="card-img-top" alt="...">
					<div class="card-body bg-blue text-white">
						<h3 class="h5">Tips Menghadapi Anak Tantrum dan Bagaimana Cara Mengelola Emosi...</h3>
						<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio cupiditate rerum ab sunt voluptatibus.</p>
					</div>
				</a>
			</li>
			<li>
				<a href="#" class="card border-0 position-relative overflow-hidden mx-2 mb-4">
					<span class="badge badge-pill badge-primary position-absolute m-4">Artikel</span>
					<img src="./images/article-img.jpg" class="card-img-top" alt="...">
					<div class="card-body bg-blue text-white">
						<h3 class="h5">Tips Menghadapi Anak Tantrum dan Bagaimana Cara Mengelola Emosi...</h3>
						<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio cupiditate rerum ab sunt voluptatibus.</p>
					</div>
				</a>
			</li>
			<li>
				<a href="#" class="card border-0 position-relative overflow-hidden mx-2 mb-4">
					<span class="badge badge-pill badge-primary position-absolute m-4">Artikel</span>
					<img src="./images/article-img.jpg" class="card-img-top" alt="...">
					<div class="card-body bg-blue text-white">
						<h3 class="h5">Tips Menghadapi Anak Tantrum dan Bagaimana Cara Mengelola Emosi...</h3>
						<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio cupiditate rerum ab sunt voluptatibus.</p>
					</div>
				</a>
			</li>
			<li>
				<a href="#" class="card border-0 position-relative overflow-hidden mx-2 mb-4">
					<span class="badge badge-pill badge-primary position-absolute m-4">Artikel</span>
					<img src="./images/article-img.jpg" class="card-img-top" alt="...">
					<div class="card-body bg-blue text-white">
						<h3 class="h5">Tips Menghadapi Anak Tantrum dan Bagaimana Cara Mengelola Emosi...</h3>
						<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio cupiditate rerum ab sunt voluptatibus.</p>
					</div>
				</a>
			</li>
		</ul>
	</div>
	<p class="text-center text-uppercase">
		<a href="#" class="btn btn-primary rounded-pill px-5">Lihat semua update</a>
	</p>
	<div class="card bg-light my-5 mx-auto" style="max-width: 50rem; background-image: url(./images/icon-present.svg);background-repeat: no-repeat; background-position: center 1rem;">
		<div class="card-body">
			<div class="row row-cols-1 row-cols-md-2">
				<div class="col">
					<div class="mr-lg-5">
						<h2 class="text-primary">Happy Grow Club</h2>
						<p>Yuk, bergabung dalam Grow Happy Club untuk mendapatkan
							<strong>500 poin GRATIS</strong>
							untuk klaim
							                        beragam rewards menarik!</p>
					</div>
				</div>
				<div class="col">
					<form class="ml-lg-5">
						<div class="form-group">
							<label for="exampleInputEmail1" class="d-none">Email/No Telepon</label>
							<input type="email" class="form-control text-center rounded-pill border-0" id="exampleInputEmail1" placeholder="Email/No Telepon">
						</div>
						<p>
							<button type="submit" class="btn btn-primary btn-block rounded-pill">Login</button>
						</p>
						<p class="text-center">
							<a href="#">Lupa Password</a>
						</p>
					</form>
				</div>
			</div>
		</div>
		<div class="card-footer text-center">
			Belum jadi member ?
			<a href="#">Daftar di sini</a>
		</div>
	</div>
</div>
<footer class="container-fluid px-0 pb-5 bg-primary">
	<img src="./images/foot-bg.jpg" class="w-100" alt="">
	<br><br><br>
	<ul class="nav justify-content-center">
		<li class="nav-item px-3">
			<a class="nav-link text-white" href="#">Terms &amp; Conditions</a>
		</li>
		<li class="nav-item px-3">
			<a class="nav-link text-white" href="#">Privacy Policy</a>
		</li>
		<li class="nav-item px-3">
			<a class="nav-link text-white" href="#">Contact Us</a>
		</li>
		<li class="nav-item px-3">
			<a class="nav-link text-white" href="./guide">Style Guide</a>
		</li>
	</ul>
	<p class="text-center text-white">
		<small>&copy; 2020 Nestlé Indonesia</small>
	</p>
</footer>
